.FranklinGothicURW-Boo { 
	font-family: FranklinGothicURW-Boo;
	font-weight: normal;
	font-style: normal;
}
.FranklinGothicURW-Med { 
	font-family: FranklinGothicURW-Med;
	font-weight: normal;
	font-style: normal;
}
.FranklinGothicURW-Dem { 
	font-family: FranklinGothicURW-Dem;
	font-weight: normal;
	font-style: normal;
}

* { 
	margin:0; 
	padding:0;
}
dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	font:13px/16px FranklinGothicURW-Boo;
	color:#333;
	background:#dddcda url(images/bg-page.gif) repeat-x;
	margin: 0;
	min-width: 995px;
}
a {
	text-decoration:none;
	color: #000;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
        border:0;
}
th, td{
	border:0;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
img{
	border:none;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.w1 {
	width: 1031px;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 1031px;
	position: relative;
	float: left;
	left: -50%;
}
.main-holder{
	background:url(images/bg-main.gif) repeat-y;
}
.main-frame{
	background:url(images/bg-main-t.gif) no-repeat;
	overflow:hidden;
	height:1%;
}
.main-b{
	background:url(images/bg-main-b.png) no-repeat;
	overflow:hidden;
	height:29px;
}
#main {
	width: 995px;
	margin: 0 auto;
	overflow: hidden;
	background:#fff;
	
}
#header{
	width:100%;
	height:69px;
}
#header:after {
	clear: both;
	content:"";
	display: block;
}
.logo{
	background:url(images/bg-logo.gif) no-repeat;
	text-indent:-9999px;
	width:146px;
	height:65px;
	overflow:hidden;
	margin:-3px 64px 0 0;
	float:left;
	position:relative;
}
.logo a{
	height:100%;
	display:block;
}
#header .holder{
	float:right;
}
.top-nav{
	margin:0 5px 0 0;
	font:11px/13px Verdana, Helvetica, sans-serif;
	overflow:hidden;
}
.top-nav li{
	list-style:none;
	list-style-position:outside;
	float:left;
	background:url(images/separator.gif) no-repeat 0 2px;
	padding:0 0 0 7px;
	margin:0 0 0 5px;
}
.top-nav li:first-child{
	background:none;
}
.top-nav li a{
	color:#000;
}
#header form{
	padding:9px 4px 0 0;
	text-align:right;
}
*+ html #header form{
	padding:30px 4px 0 0;
}
#header form input{
	border:1px solid #868686;
	width:116px;
	height:14px;
	font-size:12px;
	padding:2px 4px;
}
#header form .submit{
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	width:18px;
	height:19px;
	padding:19px 0 0;
	background:url(images/bg-submit.gif) no-repeat;
	cursor:pointer;
}
.headeing{
	width:590px;
	text-transform:uppercase;
	float:left;
	margin:49px 0 4px;
	font-size:13px;
	color:#015aaa;
/*	background-color:#deddd6;*/
}
#twocolumns{
	width: 971px;
	margin:0 0 7px;
}
#twocolumns:after {
	clear: both;
	content:"";
	display: block;
}
#sidebar{
	float:left;
	width:204px;
}
#content{
	float:right;
	width:761px;
	min-height:695px;
}
.gallery,
.container{
	width:761px;
	overflow:hidden;
	position:relative;
	margin:0 0 7px;
}
.container{
	margin:0 0 7px;
}
.columns,
.twocolumns,
.columns-holder{
	overflow:hidden;
	width:761px;
}

.block{
	float:left;
	width:203px;
}
.news-block {
	float:right;
	width:265px;
}
.slide-show{
	margin:0;
	position:relative;
	width:762px;
	height:300px;
}
.slide-show li{
	list-style:none;
	list-style-position:outside;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}
.slide-show li a:hover{
	text-decoration:none;
}
.slide-show li.active{z-index:2;}
.slide-show li img{
	display:block;
}
.gallery .title-text{
	position:absolute;
	top:40px;
	right:47px;
	color:#fff;
	font-weight:normal;
	font-size:40px;
	line-height:44px;
	letter-spacing:-2px;
}
.gallery .title-text strong{
	color:#000;
	line-height:48px;
}
.info{
	position:absolute;
	left:11px;
	bottom:7px;
	font-size:9px;
}
.switcher ul{
	position:absolute;
	bottom:13px;
	right:16px;
	margin:0;
	z-index:10;
}
.switcher li{
	list-style:none;
	list-style-position:outside;
	float:left;
	margin:0 0 0 1px;
}
.switcher li a{
	display:block;
	width:21px;
	height:21px;
	background:url(images/bg-switcher.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
.switcher li a:hover,
.switcher li.active a{
	background-position:0 -21px;
}


#menu1 {
	margin-top:-18px;
	padding:0 0 10px;
}
#menu1:after {
	clear: both;
	content:"";
	display: block;
}
#menu1.home1 {
	padding:0 0 15px;
}

#menu1 li{
	list-style:none;
	list-style-position:outside;
	width:204px;
	border-bottom:1px solid #8a8a8a;
	position:relative;
	z-index:10;
	vertical-align:top;
	float:left;
	cursor:pointer;
}
#menu1 li a{
	color:#000;
	width:188px;
	float:left;
	margin:0 0 0 -11px;
	padding:4px 0 0 27px;
	height:21px;
	line-height:20px;
	overflow:hidden;
}
#menu1 li:hover a {
	background:url(images/arrowOver.gif) no-repeat 15px 7px;
	text-decoration:none;
}

#menu1 li.active a{
	background:url(images/arrow.gif) no-repeat 15px 7px;
	text-decoration:none;
}
#menu1 ul{
	position:absolute;
	left:100%;
	top:-1px;
	z-index:10;
	border:1px solid #666;
	border-bottom:0;
	background:#fff;
}

<!----->
#menu{
	margin:0;
	padding:0 0 6px 7px;
	border-top:1px solid #666;
	height:1%;
}
#menu:after {
	clear: both;
	content:"";
	display: block;
}
#menu.home{
	padding:0 0 10px;
}
#menu li{
	list-style:none;
	list-style-position:outside;
	width:204px;
	border-bottom:1px solid #8a8a8a;
	position:relative;
	z-index:10;
	vertical-align:top;
	float:left;
	cursor:pointer;
}
#menu li a{
	color:#000;
	width:188px;
	float:left;
	margin:0 0 0 -11px;
	padding:4px 0 0 27px;
	height:21px;
	line-height:20px;
	overflow:hidden;
}
#menu li:hover a {
	background:url(images/arrowOver.gif) no-repeat 15px 7px;
	text-decoration:none;
}

#menu li.active a{
	background:url(images/arrow.gif) no-repeat 15px 7px;
	text-decoration:none;
}
#menu ul{
	position:absolute;
	left:100%;
	top:-1px;
	z-index:10;
	border:1px solid #666;
	border-bottom:0;
	background:#fff;
}
#menu li:hover ul{
	display:block;
}
#menu ul li,
#menu li:hover ul li,
#menu li.active ul li{
	width:231px;
	padding:0;
}
#menu {
	height:215px;
}
#menu ul li a,
#menu li:hover ul li a,
#menu li.active ul li a{
	margin:0;
	background:none;
	width:218px;
	padding:4px 0 0 13px;
}
#menu li:hover ul li a:hover{
	background:#d2d9eb;
}
.title{
	height:25px;
	background:url(images/bg-title.gif) repeat-x top;
	margin:0 0 7px;
}
#sidebar .title h2{
	color:#fff;
	font-size:12px;
	margin:0;
	font-weight:normal;
	padding:4px 0 0 49px;
}
.block-holder{
	display:block;
	width:188px;
	padding:8px 8px 5px 8px;
	margin:0;
	background:#d3e9b2;
	margin-bottom: -9999px;
	padding-bottom: 9999px;
	position:relative;
	font:12px/16px;
}
.block-holder .list {
	padding-left:6px;
	padding-top:7px;
	padding-bottom:15px;
	margin:0;
	font:12px/16px;
}
.block-holder h2 {
	font-family: FranklinGothicURW-Boo;
	font-size:16px;
	font-weight:regular;
	color:#333;
	margin:0;
	padding:3px 0 10px 0;
}

.block-holder p {
	font-size:12px;
	width:190px;
	line-height:16px;
}
.block-holder img {
	margin-bottom:0px;
	border:2px solid #000;
}
.block-holder blockquote{
	color:#393939;
	margin:0 0 10px;
	text-align:center;
	padding:0 20px 100px;
	font:12px/16px;
}
.block-holder ul {
	margin-bottom:10px;
}

.block-holder ul li {
	margin:0 0 0 15px;
	list-style: square;
}
img.foto{
	display:block;
	border:1px solid #333;
	margin:0 auto 16px;
}
.text{
        padding-top:20px;
	overflow:hidden;
}
.text img.alignleft{
	float:left;
	margin:5px 11px 0 0;
}
.text img.alignright{
	float:right;
	margin:5px 0 0 11px;
}
.content .alignleft{
	float:left;
	margin:5px 11px 0 0;
}
.content .alignright{
	float:right;
	margin:5px 0 0 11px;
}
.content ol {
	margin-bottom:10px;
}
.content ol li {
	margin: 0 15px 4px 30px;
	padding-top: 2px;
	list-style-type: decimal;
	padding-bottom: 2px;
}
.text p{
	margin:0 0 33px;
}
.content {
	padding:0 27px 0 2px;
	margin:0;
	line-height: 16px;
}
.content p {
	font:13px/16px FranklinGothicURW-Boo;
	color:#333;
}

.content ul {
	padding-left:20px;
	padding-bottom:10px;
}
.content ul li {
	list-style-type:square;
	padding-top:4px;
	padding-bottom:4px;
}
.content a {
	text-decoration:none;
	color:rgb(0,91,191);
}
.content a:hover {text-decoration:underline;}
.content h2.home {
	font-family: FranklinGothicURW-Boo;
	color:rgb(0,91,191);
	font-size:24px;
	font-weight:bold;
	line-height:24px;
	margin:4px 0px 7px 0px;
	padding:0;
}

.content h1.projects {
	font-family: FranklinGothicURW-Dem;
	color:rgb(0,91,191);
	font-weight:normal;
	font-size:21px;
	line-height:26px;
	margin:15px 0px 1px 0px;
	padding:0;
}


.content h1{
	font-family: FranklinGothicURW-Dem;
	color:rgb(0,91,191);
	font-weight:normal;
	font-size:21px;
	line-height:26px;
	margin:15px 0px 11px 0px;
	padding:0;
}
.content h2 {
	font-family: FranklinGothicURW-Boo;
	font-size:16px;
	font-weight:bold;
	color:#333;
	margin:0;
	padding:0px 0 0px 0;
}
.content h3 {
	font-family: FranklinGothicURW-Boo;
	font-size:14px;
	padding:4px 0 10px 0;
	font-weight:normal;
	margin:0;
	/*color:rgb(128,128,128);*/
	color:rgb(84,84,84);
}
.content h4 {
	font-family: FranklinGothicURW-Med;
	font-weight:normal;
	font-size:16px;
	padding:10px 0 5px 0;
	margin:0;
	color:rgb(0,91,191);
}
/*.content h4{
	font-family: FranklinGothicURW-Boo;
	color:rgb(0,91,191);
	font-size:20px;
	line-height:26px;
	margin:15px 0px 10px 0px;
	padding:0;
}*/
.content h5{
	font-family: FranklinGothicURW-Dem;
	font-weight:normal;
	font-size:14px;
	color:#333;
	margin:0 0 4px;
}
.content h5 a {
	text-decoration:underline;
}
.content h5 a:hover {
	text-decoration:none;
}
.content h6{
	font-weight:normal;
	font-size:12px;
	color:#999;
	margin:0 0 4px;
}
.content .table td {
	border-bottom: 1px solid #005bbf;
}
.news{
	padding:0px 0 0 2px;
	height:345px;
	margin:0;
	font-size:12px;
	color:#333;
	position:relative;
}
.news1{
	padding:0px 0 0 2px;
	margin:0;
	font-size:12px;
	color:#333;
	position:relative;
}

.news h3 {
	font-family: FranklinGothicURW-Boo;
	font-size:16px;
	font-weight:regular;
	color:#333;
	margin:0;
	padding:15px 0 5px 0;
}
.news-list ul {
	margin-bottom:0;
	padding-bottom:0;
	font-size:12px;
}
.date{
	line-height:16px;
}
.news p{
	margin:0;
}
.post{
	margin:0 0 12px;
}
.line{
	height:16px;
	background:url(images/bg-line.gif) repeat-x;
}
#footer{
	width:995px;
	margin:-2px auto 0;
	padding:0 0 42px;
	font-size:11px;
	color:#666;
}
a.more{
	font-size:12px;
	color:rgb(0,91,191);
	font-weight:bold;
	vertical-align:bottom;
  	position:absolute;
  	bottom:0;
}
.block a.more{
	margin:0px 0 0px 6px;
}
.news a.more{
	bottom:5px;
}
.list{
	margin:0;
	font-size:13px;
	min-height:396px;
	padding:0 16px;
}
.list li{
	list-style:none;
	list-style-position:outside;
	margin:0 0 4px;
}
.list li a:hover{
	text-decoration:none;
	color:#004ea4;
}
.visual{
	overflow:hidden;
	width:100%;
	margin:0 0 7px;
}
.visual img {vertical-align:top;}
.twocolumns{
	background:url(images/separator1.gif) repeat-y 496px 20px;
	min-height:522px;
}
.content-holder{
	float:left;
	width:490px;
	line-height:20px;
}
.aside{
	vertical-align:top;
	float:right;
	width:242px;
/*	padding-top:20px;*/
}
.aside a {
	text-decoration:none;
	color:rgb(0,91,191);
}
.aside a:hover {text-decoration:underline;}

.aside .title{
	height:32px;
	background:#fff url(images/bg-title.gif) repeat-x;
}
.aside hr {
	width:100%;
	border:0;
	border-bottom: 1px solid #d3e9b2;
	background: #d3e9b2;
	margin-bottom:10px;
	margin-top:10px;
}
.aside .holder{
	width:191px;
	padding:0 0 0 10px;
}
.aside blockquote q{
	font-style:italic;
	font-family:Times;
	line-height:18px;
	padding:32px 0 15px;
	display:block;
}
.aside blockquote cite span{
	display:block;
	font-style:normal;
	font-size:12px;
}
.container .aside{
	background:#bbd3ee;
/*	background:#aecff3;*/
	height:240px;
	width:265px;
}
.aside-holder{
	padding:0 13px;
	width:239px;
	height:240px;
}
.aside-holder h2 {
	font-family: FranklinGothicURW-Boo;
	font-size:13px;
	font-weight:regular;
	color:#333;
	margin:0;
	padding:0 0 10px 0;
}

.container .content-holder{
	width:490px;
}
.columns-holder{
	background:url(images/separator1.gif) repeat-y 496px 20px;
	min-height:442px;
}
.columns-holder .content-holder{
	width:490px;
}
.columns-holder .aside{
	width:265px;
	font-size:12px;
}
.image-holder{
	float:left;
	width:397px;
}
.image-holder ul{
	width:100%;
	height:240px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
.image-holder ul li{
	position:absolute;
	top:0;
	left:0;
	list-style:none;
	z-index:1;
	height:240px;
}
.text-holder{
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	font-size:11px;
	height:21px;
	padding:2px 0 0 11px;
	background:url(images/bg-item.png);
	width:386px;
}
.text-holder a{color:#fff;}
.text-holder a:hover{
	text-decoration:none;
}
.image-holder ul li.active{z-index:2;}
.image-holder img{
	display:block;
	width: 397px;
	height: 240px;
}
.scrollable{
	height:240px; 
	overflow:auto;
	position:relative;
}
.aside .scroll-content{
	padding:15px 0 5px;
}
.container .vscroll-bar{
	background:#fff;
	margin:0 0 0 -12px;
	z-index:15;
}
.aside .vscroll-bar{
	margin:0;
}
#block-part{
	background: url(images/header-bg.jpg) no-repeat top left;
	float:right;
	width:90px;
}
.tooltips-list {
	width:90px;
}
#block-part .vscroll-line,
#left-part .vscroll-line{
	left:0 !important;
	width:12px !important;
	overflow: hidden;
	background:#b4b4b4;
}
#left-part{
	width:265px;
	float:right;
}
#block-part .vscroll-slider,
#left-part .vscroll-slider{
	left:0 !important;
	width:12px !important;
	height:27px !important;
	background:url(images/bg-scroll-bar.gif) no-repeat;
}
.vscroll-down,
.vscroll-up{
	display:none;
}
.thumbnails{
	float:right;
	width:100px;
	margin:0 -10px 0 0;
}
.thumbnails ul{
	background-color:#fff;
	margin:0;
	padding:0;
}
.thumbnails li{
	list-style:none;
	list-style-position:outside;
	margin:3px 0 0;
	position:relative;
	overflow:hidden;
	vertical-align:top;
}
.thumbnails li:first-child{
	margin:0;
}
.thumbnails li img{
	width: 90px;
	height: 78px;
	display: block;
}
.tooltip{
	position:absolute;
	color:#fff;
	font:13px Arial, Verdana, Helvetica, sans-serif;
	white-space:nowrap;
	background:#015aaa;
	padding:5px 10px;
	display:none;
	z-index:9999;
	margin:-25px 0 0 10px;
}
.info-list{
	margin:0 0 0 15px;
	font-size:12px;
	line-height:14px;
}
.info-list ul {
	margin:0;
	padding:0;
}
.info-list li{
	list-style-type:square;
	margin:0 0 0 0px;
	padding:1px 0 1px 0px;
	/*background:url(images/bullet.gif) no-repeat 0 5px;*/
}
.info-list li:hover{
	/*background:url(images/bullet1.gif) no-repeat 0 5px;*/
}
.info-list li a:hover{
	text-decoration:none;
	color:#0454A7;
}
.aside h3{
	color:#015aaa;
	font-size:14px;
	margin:0 0 5px;
}
.information{
	font-family:Arial, Helvetica, sans-serif;
	margin:-7px 0 8px;
}
.information em{

	display:block;
	padding:0 0 7px;
}
.columns-holder .content{
	padding:0 10px 0 0;
}
.columns-holder .content p{
	margin:0 0 13px;
}
.list-holder{
	overflow:hidden;
}
.list-holder ul{
	margin:0 58px 0 0;
	float:left;
}
.list-holder ul li{
	list-style:none;
	list-style-position:outside;
}
#twocolumns{
width: 971px;
/*min-height: 2000px !important;*/
padding:0 13px 0 11px;
margin:0 0 7px;
overflow: hidden;
position:relative;
}
#main {
padding:8px 0 0;
}



#header{
width:971px;
padding:0 13px 0 11px;
}

#tooltip {
	margin: 30px 0 0 0px;
	position:absolute;
	color:#575757;
	background:#fff;
	border:1px solid #767676;
	-moz-box-shadow: 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 3px rgba(0,0,0,0.3);
	box-shadow: 3px 3px rgba(0,0,0,0.3);
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px;
	z-index:999;
}

.breadcrumbs{
	margin:-2px 0 8px;
	font-size:11px;
	line-height:13px;
}
ul.breadcrumbs {
	margin:0 0 0 2px;
	padding:0;
}
.breadcrumbs li{
	list-style:none;
	list-style-position:outside;
	display:inline;
	padding:0 2px 0 10px;
	background:url(images/bullet2.gif) no-repeat 0 50%;
}
.breadcrumbs li:first-child {
	padding-left:0;
	background:none;
}
.columns-holder .title,
.twocolumns .title{
	margin:0;
	height:32px;
	background:#fff url(images/bg-title.gif) repeat-x;
}